dl{border-radius:20px;border:2px solid #ccc}
#thisLogo{display:block;width:50%;margin-left:auto;margin-right:auto}
#forLogo{width:100%;display:block;margin-left:auto;margin-right:auto;border:0}
#numNuts{display:block;margin-left:auto;margin-right:auto}
#numNuts p{text-align:center;margin-left:auto;margin-right:auto}
#whowe,#howwe,#joinin{padding-top:125px}
.textInCenter{text-align:center}
.contactTable{margin-left:auto;margin-right:auto}
p.MsoNormal{margin:0 0 10.0pt;line-height:115%;font-size:11.0pt;font-family:"Calibri","sans-serif"}
tr{display:table-row;vertical-align:inherit;border-color:inherit}